
div#left_menu ul li ul{
    display:none;

}

div#left_menu ul{
	list-style:none;
	padding-left:0px;
}

div#left_menu ul li.top{
	background:url(img/leftnav_top.jpg) no-repeat #ff6600;
	height:30px;
	padding:7px 10px 0px 23px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:13px;
	border-bottom:0px;
	background-color:#262626;
	padding-bottom:10px;

}
div#left_menu ul li{
	background-color:#262626;
	color:#CCCCCC;
	font-weight:bold;
	font-size:12px;
	padding-left:23px;
}
div#left_menu ul li.catleft{
	padding:10px 0px 10px 23px;
	border-bottom:1px solid #333333;
}

div#left_menu ul li.vermas{
	padding-bottom:14px;
}


div#left_menu ul li a{
	padding:6px 0px;
	color:#eeeeee;
	text-decoration:none;
}
div#left_menu ul li a:hover{
	color:#ff6600;
}
div#left_menu ul li a:visited{
	color:#eeeeee;
}
div#left_menu ul li a:active{
	color:#ff6600;
}